exonContrasts {oneChannelGUI} | R Documentation

## Defining t-test regularized p-values

### Description

This function constructs the contrasts as affylmGUI but applied to exon-level. It also perfoms Bayes regularization. Raw p-values are plotted to see if BH or BY type I error correction can be applied. Corrected p-values are saved and used for extraction of alternative spliced exons.

### Usage

    exonContrasts()

### Details

It is important to note that if multiple contrasts should be considered after the calculation of each of them it is essential to extract the alternative spliced exons with exonTopTableExtract, because everytime exonContrasts is run it overwrites the previous results.

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.10.11 Index]